/* RESPONSIVE MENU */
* {
	margin: 0;
	padding: 0;
}
body,
html {
	height: 100%;
}
body {
	-webkit-animation: bugfix infinite 1s;
}
@-webkit-keyframes bugfix {
	from {
		padding: 0;
	}
	to {
		padding: 0;
	}
}
.outer {
	overflow: hidden;
}
.slide {
	padding: 0px;
}
.content ul,
.content ol {
	margin: 10px 40px;
}
h1,
h2,
h3,
p {
	margin-top: 7px;
	margin-bottom: 7px;
}
h1 {
	line-height: 26px;
}
h2 {
	font-size:13pt;
	font-weight: 400;
}
.nav {
	width: 99.8%;
	padding: 5px 0;
	border-bottom: 2px solid #c8d2e7;
	border-radius: 3px;
	overflow: hidden;
}
.nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
.nav li a {
	padding-right: 2px;
	color: darkblue;
	font-size: 90%;
	font-family: arial;
	text-transform: uppercase;
}
.nav li a:hover {
	color: darkred;
}
.slide-toggle {
	float: left;
	cursor: pointer;
	position: relative;
	z-index: 20;
	display: none;
	margin: 14px 0px 0 25px;
}
.slide-search {
	float: right;
	cursor: pointer;
	position: relative;
	z-index: 20;
	display: none;
	margin: 12px 10px 0px 0px;
}
.slide-toggle,
.slide-toggle:active,
.slide-toggle:focus,
.slide-search,
.slide-search:active,
.slide-search:focus {
	border: none !important;
	outline: none !important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.slide-toggle:after {
	content: url(../global_weather/menu_weather.png);
	color: black;
	display: block;
	width: 38px;
	padding: 4px;
	text-align: center;
	margin-left: -19px;
	font-size: x-large;
}
.slide-search:after {
	content: "\01F50D";
	color: black;
	display: block;
	width: 38px;
	padding: 4px;
	text-align: center;
	margin-left: -19px;
	font-size: x-large;
}
.slide-checkbox,
.search-checkbox {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.slide-checkbox:checked ~ .slide-toggle:after {
	content: '✖';
	color: white;
}
.search-checkbox:checked ~ .slide-search:after {
	content: '✖';
}
.search-google {
	display: block;
}
.search-box {
	width: 100%;
	box-sizing: border-box;
	padding: 6px;
}
ul.hides {
	/* margin-left: 6px; */
}
li {
	margin-top: 5px;
	text-decoration: none;
}
/* RESPONSIVE MENU MOBILE*/
@media handheld,
only screen and (max-width: 980px) {
	.slide-toggle,
	.slide-search {
		display: block;
	}
	.slide {
		-webkit-transition: -webkit-transform 500ms ease;
		-moz-transition: -moz-transform 500ms ease;
		-o-transition: -o-transform 500ms ease;
		transition: transform 500ms ease;
	}
	.slide,
	.nav {
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-webkit-perspective: 1000;
		-moz-perspective: 1000;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
	}
	.slide-checkbox:checked ~ .slide {
		-webkit-transform: translateX(70%) scale(1);
		-moz-transform: translateX(70%) scale(1);
		-ms-transform: translateX(70%) scale(1);
		-o-transform: translateX(70%) scale(1);
		transform: translateX(70%) scale(1);
	}
	.search-google {
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 62px;
		background: white;
		border-bottom: 2px solid gainsboro;
		z-index: 100;
		display: none;
	}
	.search-box {
		margin-left: 0px;
		padding-left: 68px;
		padding-right: 68px;
		margin-right: 0px;
		height: 64px;
		width: 100%;
		box-sizing: border-box;
		background: transparent;
		border: 0px;
		font-size: medium;
	}
	.nav {
		padding-top: 49px;
		height: 100%;
		background: #333;
		border-radius: 0;
		width: 70%;
		position: absolute;
		left: 0;
		top: 0;
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	.nav li {
		float: none;
		padding: 8px;
		border-bottom: 1px solid rgba(90, 90, 90, 0.62);
	}
	.nav li a {
		padding: 12px 12px;
		color: white;
		text-transform: initial;
	}
	.nav li a span {
		display: none;
	}
	.nav li a:hover {
		color: white;
	}
	.nav li:first-child a {
		border-top: none;
	}
	.nav li:last-child a {
		border-bottom: none;
	}
}
/* REST OF PAGE STYLES */
.mobile {
	display: none;
}
.wrap {
	margin-left: 12%;
	margin-right: 12%;
	border-left: 1px solid #DCDCDC;
	padding-left: 6px;
	border-right: 1px solid gainsboro;
	padding-right: 6px;
}
.box {
	display: inline-block;
	box-sizing: border-box;
	cursor: pointer;
	margin-bottom: 0px;
	padding: 9px;
	border-bottom: 3px solid #C7D3E0;
	font-size: 109%;
	color: black;
	background: rgb(238, 241, 245);
	color: darkblue;
}
.box > span {
	display: none;
}
.boxd {
	display: inline-block;
	padding: 6px;
	text-align: center;
	margin: 2px;
	margin-top: 6px;
	width: 36px;
	background: rgba(199, 211, 224, 0.16);
	border: 1px solid #e3e4e9;
	border-bottom: 2px solid #C7D3E0;
	border-right: 2px solid #C7D3E0;
}
.boxc {
	display: block;
	background: transparent;
	padding: 6px;
	margin-top: -6px;
}
.boxt {
	display: block;
	padding: 6px;
	border-bottom: 3px solid #C7D3E0;
	font-size: 109%;
}
.yer {
	width: 54px;
}
#logo {
	text-align: center;
	width: auto;
	height: 64px;
	background: #EFE4B0;
	font-size: xx-large;
	position: relative;
}
#logotext {
	color: #3d3dd4;
	position: relative;
	top: 13px;
}
#google_add {
	width: auto;
	background: white;
}
.Table {
	display: table;
	width: 100%;
	margin-bottom: 9px;
}
.Cell {
	display: table-cell;
	padding: 6px;
}
.second {
	width: 70%;
}
.third {
	width: 15%;
	margin-left: 6px;
	border-left: 2px solid gainsboro;
}
a {
	color: darkblue;
	text-decoration: none;
}
h1 {
	line-height: 26px;
	padding-bottom: 3px;
	border-bottom: 2px solid gainsboro;
	margin-top: 3px;
	color: darkblue;
	font-weight: 500;
	font-size: x-large;
}
h1 > a {
	text-decoration: none;
}
#table {
	text-align: center;
	overflow-x: auto;
}
h1 > form > a {
	text-decoration: none;
}
#map {
	border: 1px solid #c8d2e7;
	height: 450px;
	margin-right: 6px;
}
#fouter {
	margin: 6px;
}
select {
	padding: 4px;
	position: relative;
	top: -3px;
	font-size: 13pt;
}
.submit {
	display: inline;
	padding: 6px;
	margin-top: 6px;
	margin-bottom: -4px;
}
h1 > span:nth-child(1) {
	display: initial;
}
h1 > form > span:nth-child(1) {
	display: initial;
}
.desktopfix {
	height: 6px;
}
li {
	margin-top: 4px;
}
.boxd {
	display: inline-block;
	padding: 6px;
	border-bottom: 3px solid #C7D3E0;
	font-size: 109%;
}
.boxa {
	display: inline-block;
	box-sizing: border-box;
	cursor: pointer;
	margin-bottom: 0px;
	border-bottom: 3px solid #C7D3E0;
	font-size: 109%;
	color: darkblue;
	padding: 6px;
	text-align: center;
	margin: 2px;
	width: 36px;
	background: rgba(199, 211, 224, 0.16);
	border: 1px solid #e3e4e9;
	border-bottom: 2px solid #C7D3E0;
	border-right: 2px solid #C7D3E0;
}
#table table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border: 1px solid #ddd;
}
#table thead {
	background: beige;
	border-bottom: 1px solid #dddddd;
}
#table th,
#table td {
	border: none;
	text-align: left;
	padding: 8px;
}
.hides {
	display: none;
}
.mobile {
	display: none;
}
.hides {
	display: none;
}
.ss {
	display: inline-block;
	margin-top: 4px;
}
#table tr:nth-child(even) {
	background-color: #f2f2f2
}
#table td {
	border-bottom: 1px solid #dddddd;
}
.months {
	border: 3px solid red;
}
#result {
	display: inline-flex;
	position: relative;
	overflow: hidden;
	padding: 3px;
	top: -3px;
}
.months {
	right: 150px;
	-webkit-animation: slide 0.5s forwards;
	-webkit-animation-delay: 1s;
	animation: slide 0.5s forwards;
	animation-delay: 1s;
	background-color: rgba(241, 175, 175, 0.22);
}
#spanm {
	padding-right: 7px;
	color: red;
	font-weight: 700;
}
@-webkit-keyframes slide {
	100% {
		right: 0px;
	}
}
@keyframes slide {
	100% {
		right: 0px;
	}
}
/* REST OF PAGE STYLES MOBILE */
@media handheld,
only screen and (max-width: 980px) {
	.mobile {
		display: initial;
	}
	.submit {
		display: none;
	}
	.Table {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.select-year {
		text-align: justify;
	}
	.Cell {
		display: block;
		width: 100%;
		border: 0px;
		margin: 0px;
		padding: 1% 1.5%;
		box-sizing: border-box;
	}
	#logo {
		text-align: left;
	}
	#logotext {
		position: relative;
		top: 9px;
		font-size: x-large;
	}
	.wrap {
		margin: 0px;
		border-left: 0px;
		padding-left: 0px;
		border-right: 0px;
		padding-right: 0px;
	}
	h1 {
		font-size: large;
	}
	p,
	li {
		font-size: 108%;
	}
	.box {
		display: block;
		margin-top: 2%;
		color: black;
	}
	.boxd {
		display: inline-block;
	}
	#or {
		display: block;
		margin: 9px;
		text-align: center;
	}
	select {
		position: relative;
		top: -2px;
		font-size: 14pt;
		padding: 4px;
		border: 3px solid darkblue;
		background: white;
		margin-top: 2px;
	}
	#map {
		height: 250px;
		margin-right: 0px;
	}
	code {
		display: none;
	}
	h1 > form > span:nth-child(1) {
		display: initial;
	}
	.imagegoogle {
		display: none;
	}
	.desktopfix {
		display: none;
	}
	li {
		margin-top: 2px;
	}
	#logo {
		text-align: left;
	}
	#logotext {
		font-size: x-large;
		top: 10px;
	}
	.desktop {
		display: none;
	}
	.mobile {
		display: initial !important;
	}
	.google_add first {
		width: auto;
	}
	.share {
		position: absolute;
		font-size: xx-large;
		top: 16px;
		right: 57px;
		z-index: 110;
	}
	.share > img {
		width: 31px;
	}
	.sharediv {
		display: none;
		top: 0px;
		left: 0px;
		box-sizing: border-box;
		position: absolute;
		text-align: center;
		padding: 24px;
		background-color: rgba(0, 0, 0, 0.45);
		z-index: 100;
		width: 100vw;
	}
	.sharediv > a {
		background-color: #3a3a3a;
		color: white;
		position: absolute;
		padding: 9px;
		right: 24px;
		top: 45px;
	}
	.sharediv > p {
		background-color: white;
		margin-top: 5vh;
		border: 2px solid gainsboro;
	}
	.ss {
		display: inline-block;
		margin: 16px;
	}
	#table {
		width: 97vw;
		overflow-x: auto;
	}
	#result {
		padding: 2px;
		top: 0px;
		display: initial;
	}
	#spanm {
		position: relative;
		top: -3px;
		padding-right: 0;
	}
	#result > select {
		top: -2px;
	}
}
/* Select the first column of the table and make the text bold */
#table table th:first-child,
#table table td:first-child {
	font-weight: bold;
}
/* Set the background color to light gray for cells with the class 'na-cell' */
#table table td.na-cell {
	color: gray;
}
/* Padding the search box */
.gsc-control-cse {
	padding: 0 !important;
	border: 0 !important;
}
table.gsc-search-box td.gsc-input {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
div.line {
	margin-top: 4px;
	border-bottom: 2px solid gainsboro;
}
.gsc-search-button {
	box-sizing: border-box !important;
	margin-left: 9px !important;
	height: 29px !important;
}